[class*="entypo-"]:before { /** Mauvaise indentation **/
	font-family: 'entypo',sans-serif;
}

[class*="fontawesome-"]:before {
	font-family: 'FontAwesome',sans-serif;
}

.wrapper {
	display: none;
	width: 600px;
	height: 480px;
	margin: 5% auto;
	border-radius: 7px;
	background-color: #1F222A;
}

body {
	font-family: 'Open Sans',sans-serif;
	color: #eee;
	background-color: #000;
}

body.isok {
	background-color: #E0E1E3;
	transition: background .5s ease;
}

section {
	float: left;
	position: relative;
	box-sizing: border-box;
	height: 100%;
	padding: 10px 30px;
	max-width: 480px;
	border-radius: 7px;
	overflow: hidden;
	background-color: #1F222A;
}

section.bordure {
	float: left;
	width: 120px;
	height: 100%;
	border-radius: 7px;
	background-color: #373B46;
}

section.bordure p {
	position: absolute;
	bottom: 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 2.2em;
	font-weight: 700;
	line-height: 55px;
	color: #eee;
	transition: font-size .2s ease;
	transform: rotate(-90deg);
	transform-origin: 0 0 0;
}

section.bordure p:hover {
	font-size: 2.6em;
}

section.contenu h1 {
	position: relative;
	width: 400px;
	padding: 20px 0 35px;
	border-bottom: 2px solid #4b4e57;
	font-size: 1.5em;
}

section.contenu h1 a.lk {
	display: block;
	position: absolute;
	top: 10px;
	right: 0;
	width: 50px;
	height: 0;
	padding-top: 50px;
	border-radius: 3px;
	overflow: hidden;
	text-decoration: none;
	background: url(../images/gps_off.jpg) no-repeat center center;
	background-color: #000;
	transition: background-image .5s;
}

section.contenu h1 a.lk:hover {
	background-image: url(../images/gps_on.jpg); /** Faute: manque un "n" à "on" **/
}

section.contenu .numero_jour {
	margin-top: 10px;
	text-align: right;
	font-style: italic;
}

section.contenu .temperature {
	padding: 40px 0;
	font-size: 5em;
	color: #3D414C;
	transition: color .5s ease;
}

section.contenu .temperature:hover {
	color: #ff0;
}

section.contenu .temperature.entypo-cloud:hover {
	color: #C6C6C4;
}

section.contenu .temperature.entypo-water:hover {
	color: #377ECE;
}

section.contenu .temperature.entypo-air:hover {
	color: #C68ACE;
}

section.contenu .temperature.entypo-cloud:hover, section.contenu .temperature.entypo-help:hover, section.contenu .temperature.entypo-moon:hover {
	color: #fff;
}

section.contenu .temperature h2 {
	display: inline;
	font-weight: 300;
	color: #eee;
}

section.contenu .temperature h2 span.degree-symbol {
	display: inline-block;
	margin: 0 15px;
	font-size: .6em;
	vertical-align: top;
}

section.contenu .temperature h2 span.celcius {
	display: inline-block;
	margin: 10px 0 0 15px;
	font-size: .3em;
	vertical-align: top;
	color: #3D414C;
}

section.contenu .description {
	margin-bottom: 10px;
}

section.contenu ul {
	margin-bottom: 70px;
	padding: 5px;
}

section.contenu ul li {
	display: block;
	float: left;
	margin-right: 30px;
	font-size: 2em;
	color: #3D414C;
}

section.contenu ul li:last-child {
	margin-right: 0;
}

section.contenu ul li span {
	padding-left: 10px;
	font-size: .6em;
	line-height: 30px;
	vertical-align: top;
	color: #eee;
}

section.contenu .bullets {
	height: 70px;
	text-align: center;
	color: #3D414C;
}

section.contenu .bullets span {
	margin-right: 10px;
	font-size: .6em;
	cursor: pointer;
}

section.contenu .bullets span.active {
	font-size: .8em;
	color: #eee;
}

section.contenu a {
	text-decoration: none;
	font-size: 1.2em;
	color: #60646e;
	transition: color .5s;
}

section.contenu a:hover {
	color: #eee;
}
